@media(max-width:1024px){
.col1{width:16.666666666666664%;}
.col2{width:25%;}
.col3{width:33.33%;}
.col4{width:50%;}
.col6{width:100%;}
.col8{width:100%;}
/*.container{max-width:768px;padding:0 15px;}*/
.col3 img {width: 100%;}
.cms-container .messages{max-width:768px;padding:0 15px !important;}
.col-main{width:70%;}
.col-sidebar{width:30%;padding:0;}
.row{margin-right:-15px;margin-left:-15px;}
.col1,
.col2,
.col3,
.col4,
.col6,
.col8,
.col12,
.col-social,
.col-copy{padding-right:15px;padding-left:15px;}
.block .item-name,
.mobile-hide,
.mobile-hide-inline{display:none;}
.mobile-show-inline{display:inline-block;}
.block .item-value,
.block-language .dropdown-menu .mobile-show-inline{text-transform:uppercase;}
.dropdown>a{max-width:70px;}
.dropdown-menu{min-width:70px;}
.store-switcher .block-content{width:auto;}
.store-switcher .dropdown>a{max-width:none;width:auto;}
.store-switcher .dropdown-menu{min-width:110px;width:100%;}
.icon-dropdown{margin-left:12px;}
.header-menu-right .header-right{float:none;}
.header-menu-right .header-right .nav-container{float:left;}
html[xmlns] #menu-button, html[xmlns] .parentMenu{line-height:40px;padding:0;}
div.level1,
.menu-mobile.level0{padding:10px;}
.menu-mobile.level1,
.menu-mobile.level2{padding:0 5px;}
#menu-content{margin-left:20px;margin-right:20px;}
.footer .footer-column-4{width:100%;margin-left:0;}
.col-copy{padding-right:0;}
.col-social{padding-left:0;}
.footer-tweets #twitter-slider{width:85%;}
.footer-tweets #twitter-slider{padding-left:30px;padding-right:30px;}
#twitter-slider .flex-direction-nav{left:40%;}
.toolbar .pager,
.toolbar .sorter{float:none;text-align:center;}
.toolbar .pager{margin-top:10px;}
.products-list .product-shop .description{width:100%;padding:0;margin:0;}
.products-list .list-border{position:relative;width:100%;height:1px;margin:0;clear:left;padding:20px 10px 0 10px;}
.products-list .list-border .list-border-item{height:1px;width:100%;}
.products-list .price-box{float:left;width:100%;text-align:left;}
.products-list .product-shop .actions{width:100%;margin-top:20px;}
.products-list .btn-cart{float:left;}
.products-list .add-to-links{clear:none;}
.product-view .product-img-box{float:none;width:100%;}
.product-view .product-shop{float:none;width:100%;padding:0;margin-top:30px;}
#shopping-cart-table .product-image img{width:80px;}
.coupon-box,
.shipping-container,
.checkout-box,
.total-container{float:none;width:100%;}
.cart .checkout-types{float:none;text-align:left;}
.checkout-types li{margin-left:0;float:none;}
.coupon-box{margin-top:15px;}
.shipping-container, .total-container{margin-top:20px;}
.cms-no-route .number-container .container,
.cms-no-route .text-container .container{padding:20px 15px;}
.cms-container .block-we .img-slider,
.cms-container .block-we .who-we-content{float:none;width:100%;}
.for-responsive{display:block;}
.more-info{display:none;}
.for-more{display:none;}
.shipping-container,
.total-container,
.account-login .registered-users,
.account-login .new-users{float:none;width:100%;}
.my-account .form-list .field .sbHolder{width:226px;}
.my-account .form-list .field .sbSelector{width:185px;}
.category-image img { width: 100%;}
.logo-img {width: auto;}
.header-right.clearfix{float:right !important;}
.toplinks a{margin-left:8px !important;}
.col9.full-width-img > img {width: 98%; padding-left: 2%;}
#custommenu-mobile #menu-button a, #custommenu-mobile #menu-button a:link, #custommenu-mobile #menu-button a:visited {padding: 10px 0px;}
#custommenu-mobile #menu-button {margin-left: 0;}
#menu-button .btn-navbar .icon-bar {background-color: #000;}
#nav li a span, #nav li ul li a span, #nav li ul li ul li a span, .col3.taesti a, .heading, .col3.footer_column.footer-column-1 h3.title, .col3.footer_column.footer-column-2 h3.title, .col3.footer_column.footer-column-3 h3.title, .col3.footer_column.footer-column-4 h3.title, .links li a, .col3.footer_column.footer-column-3 .contact-detail p, .breadcrumbs ul li a, .breadcrumbs ul li span, .breadcrumbs ul li strong {font-size: 11px;}
.toplinks.links li a span, .toplinks li, .login-link, .register-link, a.dropdown-toggle span, .mini-cart-button span {font-size: 11px;}
}
@media(max-width:768px){
.logo-bg-img {right: -90px;}
.logo-img {left: -45px;}
}
@media(max-width:767px){.col1,
.col2,
.col3,
.col4,
.col6,
.col8,
.col12,
.col-copy,
.col-social{float:none;width:100%;margin:0;}
.col-main,
.col-sidebar{float:none;width:100%;padding:0;}
.col-sidebar{margin-top:10px;}
.row{margin-left:-15px;margin-right:-15px;}
.mobile-bg{height:40px;position:absolute;width:100%;background-color:#404040;bottom:0;}
.block{margin-bottom:10px;}
.main{margin-bottom:20px;}
.header-top .container .toplinks,
.header-top .container .login-container-big,
.cart-value,
.menu-active .quick-access,
.search-active .nav-container,
.block-container{display:none;}
.toplinks{left:0;}
.mobile-toplinks {background-color: #fbebd0; display: block;  float: left;  margin: 10px 0;  padding: 0 15px;  width: 100%;}
.header-top .right{float:none !important;}
.block-switcher{float:left;position:relative;left:-12px;}
.header-container .logo{float:none;margin:0 auto;margin-bottom:10px;text-align:center;}
.logo-bg-img{margin-left:auto;margin-right:auto;}
.header-container .form-search .button{background:none;padding:0;}
.header-menu-right .header-right{float:none;padding:0 0 0 20px; background-color:#D0BD8F;}
.header-menu-right .container{padding:0;}
.header-menu-right .header-right .nav-container{float:left;}
#custommenu-mobile #menu-button{margin:0;}
html[xmlns] #menu-button,
html[xmlns] .parentMenu{padding:0;}
.quick-access{padding-top:5px;padding-bottom:5px;position:relative;}
.search-active .quick-access{width:100%;}
.header-container .search-active .quick-access .form-search{background:none;text-align:right;}
.header-container .search-active .quick-access .form-search .input-text{padding-left:0;}
#custommenu-mobile #menu-button a,
#custommenu-mobile #menu-button a:link,
#custommenu-mobile #menu-button a:visited{padding:13px 0;padding-bottom:14px;line-height:40px;height:40px;}
#custommenu-mobile #menu-content{z-index:99999;}
.mobile-block-container{display:block;margin-bottom:10px;}
.footer .social-links{text-align:center;padding-right:0;}
.footer .copyright{padding-left:0;}
.footer .copyright address{text-align:center;}
.footer-tweets #twitter-slider{width:80%;}
.footer-tweets #twitter-slider{padding-left:20px;padding-right:20px;}
#twitter-slider .flex-direction-nav{left:30%;}
.main-content{padding:0;}
.category-banner{background:none !important;height:auto !important;}
.banner-image{display:block;}
.category-banner .category-wrap .container .inner{top:0;}
.category-banner .category-wrap .category-title,
.category-banner .category-title h1{padding-top:20px;font-size:30px;}
.category-banner .category-wrap .category-description{display:none;}
.products-list .product-shop{margin:0;}
.products-list .product-image{margin-bottom:20px;}
.product-view .product-options .options .clearfix .option{float:none;}
.for-desktop{display:none !important;}
.for-mobile{display:block !important;}
table.for-mobile{display:table !important;}
tr.for-mobile{display:table-row !important;}
.catalog-product-compare-index .data-table th{text-align:center;}
.cart-table thead{display:none;}
.data-table.cart-table tbody td{display:block;padding:0;width:100%;border:0;line-height:30px;}
.data-table.cart-table tbody tr{padding:0;position:relative;display:block;clear:both;}
.data-table.cart-table tbody tr.last{border-bottom-width:2px;}
.data-table.cart-table tbody td.pr-img-td{clear:both;padding:30px;}
.data-table.cart-table tbody td.pr-img-td .btn-remove2{margin-bottom:10px;}
.data-table.cart-table tbody td.product-name-td{padding-top:0;text-align:center !important;}
.data-table.cart-table tbody td.pr-img-td a.product-image{width:100%;}
.data-table.cart-table tbody td.sub-total{padding-bottom:40px;}
.data-table.cart-table tbody td.sub-total span.mobile-show{}
.cart-table .product-name{margin:0;line-height:30px;}
.cart-table .product-image img{width:100%;}
.cart-table .qty-holder{margin:15px 0;}
.cart-table input.qty{width:100px;padding:0 10px;}
.cart-table .item-options > div{line-height:30px;}
span.for-mobile-inline{display:inline !important;}
.button-up.for-mobile{display:inline-block !important;}
#shopping-cart-table .product-image img{width:100%;}
.cart .data-table .btn-continue{float:none;}
.checkout-cart-index .cart-table tfoot td{text-align:center !important;}
.checkout-cart-index .cart-table tfoot td .button{margin:5px 0;}
.shipping-form{padding:10px;}
.cart-table col,
.order-review .data-table col,
.my-account .data-table col,
.my-wishlist .data-table col{display:none;}
.cart-table thead tr,
.order-review .data-table thead tr,
.my-account .data-table thead tr,
.my-wishlist .data-table thead tr{display:none;}
.cart-table thead tr.mobile-row,
.order-review .data-table thead tr.mobile-row,
.my-account .data-table thead tr.mobile-row,
.my-wishlist .data-table thead tr.mobile-row{display:block;}
.cart-table tr,
.cart-table td,
.cart-table th,
.order-review .data-table tr,
.order-review .data-table td,
.order-review .data-table th,
.my-account .data-table tr,
.my-account .data-table td,
.my-account .data-table th,
.my-wishlist .data-table tr,
.my-wishlist .data-table td,
.my-wishlist .data-table th{border-left:none !important;border-right:none !important;display:block;padding:0 !important;text-align:center !important;}
.cart-table td,
.cart-table th,
.order-review .data-table td,
.order-review .data-table th,
.my-account .data-table td,
.my-account .data-table th,
.my-wishlist .data-table td,
.my-wishlist .data-table th{padding:10px 5px !important;}
.cart-table tbody td:first-child,
.cart-table tbody th:first-child,
.order-review .data-table tbody td:first-child,
.order-review .data-table tbody th:first-child,
.my-account .data-table tbody td:first-child,
.my-account .data-table tbody th:first-child,
.my-wishlist .data-table tbody td:first-child,
.my-wishlist .data-table tbody th:first-child{padding-top:20px !important;}
.cart-table tbody td:last-child,
.cart-table tbody th:last-child,
.order-review .data-table tbody td:last-child,
.order-review .data-table tbody th:last-child,
.my-account .data-table tbody td:last-child,
.my-account .data-table tbody th:last-child,
.my-wishlist .data-table tbody td:last-child,
.my-wishlist .data-table tbody th:last-child{padding-bottom:20px !important;}
.cart-table thead tr.mobile-row th,
.order-review .data-table thead tr.mobile-row th,
.my-account .data-table thead tr.mobile-row th,
.my-wishlist .data-table thead tr.mobile-row th{padding:20px 10px !important;}
.cart-table tbody td,
.cart-table tbody tr.last td,
.order-review .data-table tbody td,
.order-review .data-table tbody tr.last td,
.my-account .data-table tbody td,
.my-account .data-table tbody tr.last td,
.my-wishlist .data-table tbody td,
.my-wishlist .data-table tbody tr.last td{border-bottom-width:0;}
.cart-table tbody td.last,
.cart-table tbody tr.last td.last,
.order-review .data-table tbody td.last,
.order-review .data-table tbody tr.last td.last,
.my-account .data-table tbody td.last,
.my-account .data-table tbody tr.last td.last{border-bottom-width:1px;}
.data-table .product-image{float:none;width:150px;margin:15px auto;}
.data-table .product-shop{float:none;padding-left:0;text-align:center;}
.data-table .actions{margin-top:0;}
.data-table .item-options{float:none;}
.data-table .item-options dt,
.data-table .item-options dd{float:none;display:inline;}
.data-table .cart-price{margin-top:0;display:inline;}
.data-table .total-price .cart-price{padding-right:0;}
.col2-set .col-1,
.col2-set .col-2{float:none;width:100%;padding:0;}
.form-list .field{float:none;width:100%;}
.form-list .fields{margin-bottom:8px;}
#contact-block-map{height:250px;}
.contacts-index-index .content-left,
.contacts-index-index .content-right{float:none;width:100%;}
.contacts-index-index .content .msg{margin-top:15px;}
.cms-no-route .text-container .container h2,
.cms-no-route .text-container .container .search-form{width:400px;}
.cms-heading-container{padding-top:50px;}
.cms-heading-container .page-title h1{color:#000000;}
.cms-container .block-testminial .minial-comments{width:330px;}
#topcontrol{display:none;}
.my-account .form-list .field .sbHolder{width:394px;}
.my-account .form-list .field .sbSelector{width:353px;}
.quick-access {right: 0px;}
.col12 > img {width: 100%;}
.catalogsearch-result-index .col4{width:25%;}
.category-image img { width: 100%;}
.header-right.clearfix { display: none;}
.header-logs-title { width: 100%;}
}
@media(max-width:480px){.login-container-big{margin-top:10px;}
.footer-tweets #twitter-slider{width:70%;}
.footer-tweets #twitter-slider{padding-left:5px;padding-right:5px;}
#twitter-slider .flex-direction-nav{left:15%;}
.category-banner .category-wrap .category-title,
.category-banner .category-title h1{padding-top:5px;}
.toolbar .sorter .btn-compare{display:none;}
.toolbar .pager .btn-compare{display:inline-block;float:left;}
.toolbar .limiter{width:100%;}
.toolbar .pager .show-by{float:right;}
.toolbar .pager .pages{width:100%;margin-top:10px;}
.footer-tweets #twitter-slider .twitter-content{padding-right:5px;padding-left:5px;}
.data-table .qty-holder-con{width:90px;}
.data-table .qty-holder-con .input-text.qty{width:40px;}
.product-options-bottom .add-to-cart{width:100%;}
.product-options-bottom .add-to-links{margin-top:20px;}
.product-options-bottom .button-up{margin-right:10px;}
.elastislide-wrapper nav span.elastislide-prev,
.elastislide-wrapper nav span.elastislide-next{width:20px !important;padding:0;}
.elastislide-next .icon-next,
.elastislide-prev .icon-prev{left:4px !important;}
.catalog-product-compare-index .breadcrumbs .page-title,
.catalog-product-compare-index .breadcrumbs ul,
.checkout-cart-index .breadcrumbs .page-title,
.checkout-cart-index .breadcrumbs ul{float:none;}
.breadcrumbs.title-show .ul-right{float:none !important;}
.shipping-form .sbHolder,
.shipping-form .form-list input.input-text{width:270px;}
.shipping-form .sbSelector{width:230px;}
.cms-no-route .text-container .container h2,
.cms-no-route .text-container .container .search-form{width:100%;}
.cms-no-route .main-content .form-search .input-text{width:220px;}
.cms-container .block-testminial .minial-comments{width:180px;}
.sort-by{margin-right:5px;}
.sort-by .sbHolder{margin-left:5px;}
.sorter .view-mode .grid{margin-right:5px;}
.discount-form .btn-box,
.discount-form .input-box{width:100%;}
.discount-form .btn-box{margin-top:10px;}
.discount-form .btn-box .button{margin-left:0;margin-right:10px;}
.my-account .form-list .field .sbHolder{width:236px;}
.my-account .form-list .field .sbSelector{width:195px;}
.category-image img { width: auto;}
#shopping-cart-table .product-image img {width: auto;}

}
@media(max-width:400px){
.header-container .right .block{margin-bottom:0;}
.test{float:left;padding-left:40px;font-size:16px;font-style:italic;font-family:inherit;}
.header-container .logo {height: 75px; line-height: 85px; margin-left: 55px;}
.category-products .products-grid .col4{float:left;width:50%;margin:0;}
.catalogsearch-result-index .col4 {width: 50%;}
.category-image img { width: 100%;}
.header-container .logo { margin-left: 0px;}
.header-container .logo, .header-container.fixed .sticky-logo{width: 100%;}
.logo-img {left: 28px;}
.category-products .products-grid .col4 { width: 100%;}
.header-logs-title {width: 100%;}
}
@media(max-width:320px){
.logo-img {left: -10px;}
.header-container .logo, .header-container.fixed .sticky-logo{width: 100%;}
.logo-bg-img {right: -70px;}
}